{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 1,
    "created_at": "2020-01-30T02:39:42",
    "deletion_reason": null,
    "description": "Cheru do a sleep\r\n---------------\r\nRendered at 1024 DOF Samples\r\nAmbient Occlusion Enabled\r\n4k Resolution\r\nModel by PhoenixTM\r\nAll other models belong to their rightful owners.\r\n---------------",
    "downvotes": 3,
    "duplicate_of": null,
    "faves": 10,
    "first_seen_at": "2020-01-30T02:39:41",
    "format": "png",
    "height": 2160,
    "hidden_from_users": false,
    "id": 2260857,
    "intensities": {
        "ne": 9.483244,
        "nw": 11.654767,
        "se": 8.885881,
        "sw": 8.635637
    },
    "mime_type": "image/png",
    "name": "cherusleep_public.png",
    "orig_sha512_hash": "ea44eeb4bec0810945299b83d414841c90f81be8f269093a9440b6a0707ef6ea6e481de9086cfcf89d5f66cc7ef4c60471e705cea0f4f9b100ed71bbe589d36c",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/30/2260857.png",
        "large": "https://derpicdn.net/img/2020/1/30/2260857/large.png",
        "medium": "https://derpicdn.net/img/2020/1/30/2260857/medium.png",
        "small": "https://derpicdn.net/img/2020/1/30/2260857/small.png",
        "tall": "https://derpicdn.net/img/2020/1/30/2260857/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/30/2260857/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/30/2260857/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/30/2260857/thumb_tiny.png"
    },
    "score": 11,
    "sha512_hash": "6bfb20c9e9cad4d1f681f4821f410ed8d432d78215f51b22ecf0243e2cb7b3022055761eee6376bda4691d2d4fe176acca6f60f73b7f634a77afbf9436e27e5e",
    "source_url": null,
    "spoilered": false,
    "tag_count": 18,
    "tag_ids": [
        131,
        23269,
        24249,
        24747,
        30584,
        36457,
        37665,
        40482,
        41983,
        42305,
        42480,
        47554,
        69371,
        103349,
        103706,
        399108,
        487975,
        500026
    ],
    "tags": [
        "3d",
        "clothes",
        "cute",
        "deer",
        "hybrid",
        "oc",
        "pillow",
        "safe",
        "sleeping",
        "socks",
        "source filmmaker",
        "window",
        "deer pony",
        "original species",
        "volumetric light",
        "watermark",
        "oc:cheru",
        "artist:technickarts"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-30T02:41:11",
    "uploader": "TechNick",
    "uploader_id": 442514,
    "upvotes": 14,
    "view_url": "https://derpicdn.net/img/view/2020/1/30/2260857__safe_artist-colon-cherusfm_oc_oc-colon-cheru_deer_deer+pony_hybrid_original+species_3d_clothes_cute_pillow_sleeping_socks_source+filmmaker_volumetric+l.png",
    "width": 3840,
    "wilson_score": 0.5112431230534075
}
